/* Popup Bubble
--------------------------------------- */
#infoBubble {
	position:absolute;
	display:none;
	z-index:100;
	max-width:300px;
	padding:0 2px 5px 5px;
}
#infoBubble * {
	font-size:9.5px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	text-align:left;
}
#infoBubble table {
	border:1px solid #222222; /*#CADCEB*/
	background:#FFF;
	padding:2px 2px;
	position:relative;
	top:-2px;left:-2px;
}
#bubble-shadow {
	background:url("bg/bg-black-50.png");
}
#infoBubble table.kana {
	border:1px solid #FF0000; /*#CADCEB*/
	background-color:#FFFFFF;
	padding:2px 2px;
}
#infoBubble table.kana * {
	font-size:12px !important;
}
#infoBubble .min-width {
	width:60px;
	height:1px;
	overflow:hidden;
	margin-top:-1px;
}
#bubble-close {
	cursor:pointer;
	display:block;
	width:11px;
	height:11px;
	background: url("close.gif") no-repeat top right;
	background-position:0 -11px;
	position:absolute;
	top:-5px;
	left:0px;
}
#bubble-close:hover {
	background-position:0 0px;
}
#bubble-lock {
	display:none;
	position:absolute;
	white-space:nowrap;
	top:-20px;
	color:infotext;
	background-color:infobackground;
	border:1px solid infotext; /*#CADCEB*/
	padding:2px 2px;
}
.bubble {
	display:none;
}
.bubble-icon {
	cursor:pointer;
}
.more {
	cursor:pointer;
}
.more .text {
	border-bottom:1px dashed;
}
